[(#ENV{appel_formulaire}|oui)
	<div class="titre">Liste D'EVENENENTS</div>
	<div class="infos">Une liste d'évenements</div>
]
<BOUCLE_appel(CONDITION){si #ENV{appel_menu}|oui}>
	<li class="menu-entree item[ (#ENV{css})]">
		<a href="">#ENV{titre}</a>
                
                <ul class="menu-liste menu-items">
                    <BOUCLE_listEvenements(EVENEMENTS){age_fin<=0}{par date}{pagination 5}>
                    <li><a href="#URL_ARTICLE">[(#DATE_DEBUT|jour)] [(#DATE_DEBUT|nom_mois)] - #TITRE</a></li>
                    </BOUCLE_listEvenements>
                </ul>
                
</BOUCLE_appel>
